#include "repository/MemoryRepository.h"
#include "repository/CSVRepository.h"
#include "repository/HTMLRepository.h"
#include "controllers/admin_controller/admin_controller.h"
#include "ui/ui.h"


int main(){
    UI ui;
    ui.run();
    return 0;
}